<div class="plante">
      <h1 class="title">{{ plante.nom }} <span class="small"> ({{ plante.id }})</span></h1>
      <h2 >{{ plante.type }} {{plante.etat}} dans mon potager </h2>
    
    <div class="meta-info">
      {{ plante.dateMAJ | date }}
    </div>
    <p [innerHTML]="plante.description"></p>

    <button (click)="updatePlante()" class="btn btn-warning">Modifier</button>
  </div>